Subject: TW Laguna Station Remediation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 May 2000 10:12:00 -0700 (PDT)

I called Ms. Bernacik this afternoon regarding several issues. 
1.)  Ms. Bernacik indicated that the POEP has formed a Superfund division 
which is lead by a fellow named Mr. Rizvi. Mr. Rizvi had contacted Ms. 
Bernacik and requested the opportunity to be present at the site during the 
next semiannual sampling event. This event is tentatively scheduled for the 
week of June 19th. I am to notify Ms. Bernacik when we have set a firm date 
for sampling. 
2.)  Ms. Bernacik asked if we had received an extension to the off-site 
access permit from the Pueblo so that we could install the three additional 
wells. I indicated that I believe the extension was issued and Norm had 
picked it up but I wasn't certain. I followed-up with Norm and he has picked 
up the permit. Drilling activities are scheduled for the week of June 5th.
3.)  I asked Ms. Bernacik about our request for no further action on the UST 
removal. Ms. Bernacik indicated that Norm Moreno at the POEP had responded to 
her with comments on the request and recommended against closing the issue. 
Ms. Bernacik said that she would send us a copy of Mr. Moreno's letter. At a 
minimum, the Pueblo will require continued monitoring. This does not change 
our monitoring plan since we had already proposed continued monitoring of the 
UST area wells as part of our facility wide groundwater monitoring program. 
However, Ms. Bernacik also indicated that the Pueblo may require one or two 
additional monitor wells in the former UST area.
4.)  I asked Ms. Bernacik about backfilling the former UST excavation area. 
Ms. Bernacik indicated that her office had already issued an approval of TW's 
request to close the landfarm. I asked again about backfilling the excavation 
but was having difficulty communicating my interest was backfilling the 
excavation rather than closure of the landfarm. I reviewed the letter from 
Ms. Bernacik regarding closure of the landfarm and it does not specifically 
address backfilling the excavation. I believe that Ms. Bernacik is under the 
impression that her office has already approved backfilling the excavation, 
if we still want to get this in writing, it may be best for Norm to visit 
with Ms. Bernacik at her office in order to better explain what we need.